/* Text Styles */
hr { color: #000000 }
body, table, tr, th /* Normal */
{
 font-size: 100%;
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
table, tr, th
{
 font-size: 100%;
}
span.f_Akapitzlistą, strong.f_Akapitzlistą, em.f_Akapitzlistą /* Akapit z listą */
{
}
span.f_BodyText, strong.f_BodyText, em.f_BodyText /* Body Text */
{
}
span.f_Bookmark, strong.f_Bookmark, em.f_Bookmark /* Bookmark */
{
 color: #27253f;
}
span.f_BookmarkS, strong.f_BookmarkS, em.f_BookmarkS /* BookmarkS */
{
 color: #27253f;
}
span.f_BookmarkZ, strong.f_BookmarkZ, em.f_BookmarkZ /* BookmarkZ */
{
 color: #27253f;
}
span.f_Callout, strong.f_Callout, em.f_Callout /* Callout */
{
 letter-spacing: -0.0625rem;
}
span.f_Callouts, strong.f_Callouts, em.f_Callouts /* Callouts */
{
 letter-spacing: -0.0625rem;
}
span.f_Code, strong.f_Code, em.f_Code /* Code */
{
 font-family: 'Courier New',Courier,monospace;
 letter-spacing: -0.0625rem;
}
span.f_CodeExample, strong.f_CodeExample, em.f_CodeExample /* Code Example */
{
 font-size: 0.80rem;
 font-family: 'Courier New',Courier,monospace;
}
span.f_Comment, strong.f_Comment, em.f_Comment /* Comment */
{
}
span.f_H1, strong.f_H1, em.f_H1 /* H1 */
{
 font-size: 1.40rem;
 font-weight: bold;
 color: #27253f;
 text-transform: uppercase;
}
span.f_H2, strong.f_H2, em.f_H2 /* H2 */
{
 font-size: 1.20rem;
 font-weight: bold;
 color: #27253f;
 text-transform: uppercase;
}
span.f_H3, strong.f_H3, em.f_H3 /* H3 */
{
 font-weight: bold;
 color: #167eab;
 text-transform: uppercase;
}
span.f_H4, strong.f_H4, em.f_H4 /* H4 */
{
 font-weight: bold;
 color: #167eab;
 text-transform: uppercase;
}
span.f_Header, strong.f_Header, em.f_Header /* Header */
{
 font-size: 0.90rem;
 color: #212443;
 letter-spacing: 0.0625rem;
}
span.f_HeaderHowToToggle, strong.f_HeaderHowToToggle, em.f_HeaderHowToToggle /* Header HowTo Toggle */
{
 font-size: 0.90rem;
 font-weight: bold;
 color: #27253f;
 letter-spacing: 0.0625rem;
}
span.f_HeadingBlack, strong.f_HeadingBlack, em.f_HeadingBlack /* Heading Black */
{
 font-size: 1.60rem;
 font-weight: bold;
 color: #575a5f;
 letter-spacing: 0.1250rem;
}
span.f_Heading1, strong.f_Heading1, em.f_Heading1 /* Heading1 */
{
 font-size: 1.60rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_Heading1Black, strong.f_Heading1Black, em.f_Heading1Black /* Heading1 Black */
{
 font-size: 1.60rem;
 font-weight: bold;
}
span.f_Heading1Blue, strong.f_Heading1Blue, em.f_Heading1Blue /* Heading1 Blue */
{
 font-size: 1.60rem;
 font-weight: bold;
 color: #1f497d;
}
span.f_Heading2, strong.f_Heading2, em.f_Heading2 /* Heading2 */
{
 font-size: 1.20rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_Heading3, strong.f_Heading3, em.f_Heading3 /* Heading3 */
{
 font-weight: bold;
 color: #ffffff;
 letter-spacing: 0.0625rem;
 text-transform: uppercase;
}
span.f_Heading3Blue, strong.f_Heading3Blue, em.f_Heading3Blue /* Heading3 Blue */
{
 font-weight: bold;
 color: #ffffff;
 letter-spacing: 0.0625rem;
 text-transform: uppercase;
}
span.f_Heading4, strong.f_Heading4, em.f_Heading4 /* Heading4 */
{
 font-weight: bold;
 color: #27253f;
 letter-spacing: 0.0625rem;
 text-transform: uppercase;
}
span.f_Heading4Blue, strong.f_Heading4Blue, em.f_Heading4Blue /* Heading4 Blue */
{
 font-style: italic;
 font-weight: bold;
 color: #0070c0;
 letter-spacing: 0.0625rem;
 text-transform: uppercase;
}
span.f_Heading5, strong.f_Heading5, em.f_Heading5 /* Heading5 */
{
 color: #27253f;
 letter-spacing: 0.0625rem;
 text-transform: uppercase;
}
span.f_HeadingWhite, strong.f_HeadingWhite, em.f_HeadingWhite /* HeadingWhite */
{
 font-size: 1.60rem;
 font-weight: bold;
 color: #ffffff;
 letter-spacing: 0.1250rem;
}
span.f_Hidden, strong.f_Hidden, em.f_Hidden /* Hidden */
{
 font-family: 'Segoe UI Semibold',Tahoma,Verdana,Arial,sans-serif;
 font-weight: bold;
 color: #575a5f;
}
span.f_Ikona, strong.f_Ikona, em.f_Ikona /* Ikona */
{
}
span.f_Image, strong.f_Image, em.f_Image /* Image */
{
 font-size: 0.80rem;
}
span.f_ImageCaption, strong.f_ImageCaption, em.f_ImageCaption /* Image Caption */
{
 font-size: 0.80rem;
}
span.f_ImageLegenda, strong.f_ImageLegenda, em.f_ImageLegenda /* Image Legenda */
{
 font-size: 0.80rem;
}
span.f_Legenda, strong.f_Legenda, em.f_Legenda /* Legenda */
{
 font-size: 0.80rem;
}
span.f_Link, strong.f_Link, em.f_Link /* Link */
{
 font-size: 1.20rem;
}
span.f_Linktopic, strong.f_Linktopic, em.f_Linktopic /* Link topic */
{
 color: #3366ff;
 text-decoration: underline;
}
span.f_List, strong.f_List, em.f_List /* List */
{
 font-size: 1.10rem;
}
span.f_ListContinue, strong.f_ListContinue, em.f_ListContinue /* List Continue */
{
 font-family: Arial,Helvetica,sans-serif;
}
span.f_ListParagraph, strong.f_ListParagraph, em.f_ListParagraph /* List Paragraph */
{
}
span.f_Listanumerowana, strong.f_Listanumerowana, em.f_Listanumerowana /* Lista numerowana */
{
}
span.f_Listawypunktowana, strong.f_Listawypunktowana, em.f_Listawypunktowana /* Lista wypunktowana */
{
}
span.f_Listawypunktowana2, strong.f_Listawypunktowana2, em.f_Listawypunktowana2 /* Lista wypunktowana2 */
{
}
span.f_Listawypunktowana3, strong.f_Listawypunktowana3, em.f_Listawypunktowana3 /* Lista wypunktowana3 */
{
}
span.f_Listawypunktowana4, strong.f_Listawypunktowana4, em.f_Listawypunktowana4 /* Lista wypunktowana4 */
{
}
span.f_Nagłówek, strong.f_Nagłówek, em.f_Nagłówek /* Nagłówek */
{
 color: #27253f;
 letter-spacing: 0.0625rem;
}
span.f_Nagłówek1, strong.f_Nagłówek1, em.f_Nagłówek1 /* Nagłówek 1 */
{
 font-size: 1.40rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_Nagłówek2, strong.f_Nagłówek2, em.f_Nagłówek2 /* Nagłówek 2 */
{
 font-size: 1.20rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_Nagłówek3, strong.f_Nagłówek3, em.f_Nagłówek3 /* Nagłówek 3 */
{
 font-size: 1.10rem;
 font-weight: bold;
 color: #167eab;
}
span.f_Nagłówek4, strong.f_Nagłówek4, em.f_Nagłówek4 /* Nagłówek 4 */
{
 font-weight: bold;
 color: #167eab;
}
span.f_NagłówekRozwinięcia, strong.f_NagłówekRozwinięcia, em.f_NagłówekRozwinięcia /* Nagłówek Rozwinięcia */
{
 font-weight: bold;
 color: #27253f;
 letter-spacing: 0.0625rem;
}
span.f_Normal1, strong.f_Normal1, em.f_Normal1 /* Normal 1 */
{
 font-family: Arial,Helvetica,sans-serif;
}
span.f_NormalHead, strong.f_NormalHead, em.f_NormalHead /* Normal Head */
{
 font-family: 'Segoe UI Semibold',Tahoma,Verdana,Arial,sans-serif;
}
span.f_Normalny, strong.f_Normalny, em.f_Normalny /* Normalny */
{
}
span.f_Notes, strong.f_Notes, em.f_Notes /* Notes */
{
}
span.f_NotesBox, strong.f_NotesBox, em.f_NotesBox /* NotesBox */
{
}
span.f_Podkreślenie, strong.f_Podkreślenie, em.f_Podkreślenie /* Podkreślenie */
{
 font-size: 1.10rem;
 font-style: italic;
 font-weight: bold;
 text-decoration: underline;
}
span.f_Podpisrysunku, strong.f_Podpisrysunku, em.f_Podpisrysunku /* Podpis rysunku */
{
 font-size: 0.90rem;
}
span.f_Pole, strong.f_Pole, em.f_Pole /* Pole */
{
 font-style: italic;
}
span.f_PopupBox, strong.f_PopupBox, em.f_PopupBox /* Popup Box */
{
 font-size: 0.90rem;
}
span.f_Rysunek, strong.f_Rysunek, em.f_Rysunek /* Rysunek */
{
}
span.f_Section, strong.f_Section, em.f_Section /* Section */
{
 color: #808080;
}
span.f_SeeAlso, strong.f_SeeAlso, em.f_SeeAlso /* SeeAlso */
{
 font-weight: bold;
}
span.f_Status, strong.f_Status, em.f_Status /* Status */
{
 font-family: Tahoma,Geneva,Verdana,sans-serif;
 font-weight: bold;
}
span.f_Subheader, strong.f_Subheader, em.f_Subheader /* Subheader */
{
 font-size: 1.20rem;
 font-family: 'Segoe UI Semibold',Tahoma,Verdana,Arial,sans-serif;
 color: #000080;
}
span.f_T_Code, strong.f_T_Code, em.f_T_Code /* T_Code */
{
 font-size: 1.10rem;
 font-family: 'Courier New',Courier,monospace;
 letter-spacing: -0.0625rem;
}
span.f_T_CodeB, strong.f_T_CodeB, em.f_T_CodeB /* T_CodeB */
{
 font-size: 1.10rem;
 font-family: 'Courier New',Courier,monospace;
 font-weight: bold;
 letter-spacing: -0.0625rem;
}
span.f_T_Emphasis, strong.f_T_Emphasis, em.f_T_Emphasis /* T_Emphasis */
{
 font-family: 'Segoe UI',Tahoma,Verdana,Arial,sans-serif;
 font-weight: bold;
}
span.f_T_Entry, strong.f_T_Entry, em.f_T_Entry /* T_Entry */
{
 font-size: 1.10rem;
 font-family: Verdana,Geneva,Arial,sans-serif;
 letter-spacing: -0.0625rem;
}
span.f_T_Entry10pt, strong.f_T_Entry10pt, em.f_T_Entry10pt /* T_Entry 10pt */
{
 font-family: Verdana,Geneva,Arial,sans-serif;
 letter-spacing: -0.0625rem;
}
span.f_T_Menu, strong.f_T_Menu, em.f_T_Menu /* T_Menu */
{
 font-family: 'Segoe UI Semibold',Tahoma,Verdana,Arial,sans-serif;
 font-weight: bold;
 color: #27253f;
 letter-spacing: 0.0625rem;
}
span.f_T_Menu10p, strong.f_T_Menu10p, em.f_T_Menu10p /* T_Menu 10p */
{
 font-family: 'Segoe UI Semibold',Tahoma,Verdana,Arial,sans-serif;
 font-weight: bold;
 color: #27253f;
 letter-spacing: 0.0625rem;
}
span.f_T_ToggleLink, strong.f_T_ToggleLink, em.f_T_ToggleLink /* T_ToggleLink */
{
 font-family: Tahoma,Geneva,Verdana,sans-serif;
 font-weight: bold;
}
span.f_T_ToggleLinkLarge, strong.f_T_ToggleLinkLarge, em.f_T_ToggleLinkLarge /* T_ToggleLinkLarge */
{
 font-family: Tahoma,Geneva,Verdana,sans-serif;
 font-weight: bold;
}
span.f_T_Toggletext, strong.f_T_Toggletext, em.f_T_Toggletext /* T_Toggletext */
{
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-style: italic;
 background-color: #ffffbb;
}
span.f_Tabela, strong.f_Tabela, em.f_Tabela /* Tabela */
{
 color: #ffffff;
 background-color: #ff0000;
}
span.f_TipBody, strong.f_TipBody, em.f_TipBody /* Tip Body */
{
 letter-spacing: -0.0625rem;
}
span.f_TipHeading, strong.f_TipHeading, em.f_TipHeading /* Tip Heading */
{
 font-weight: bold;
}
span.f_ToggleText, strong.f_ToggleText, em.f_ToggleText /* ToggleText */
{
 font-family: Roboto;
 color: #212443;
 letter-spacing: 0.0625rem;
}
span.f_ToggleTopic, strong.f_ToggleTopic, em.f_ToggleTopic /* ToggleTopic */
{
 font-family: 'Roboto Black';
 font-weight: bold;
 color: #212443;
 letter-spacing: 0.0625rem;
}
span.f_Uwaga, strong.f_Uwaga, em.f_Uwaga /* Uwaga */
{
 font-weight: bold;
 color: #27253f;
}
span.f_Window, strong.f_Window, em.f_Window /* Window */
{
 font-style: italic;
 font-weight: bold;
}
span.f_Zakładka, strong.f_Zakładka, em.f_Zakładka /* Zakładka */
{
 color: #27253f;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0 0 0.6250rem 0;
}
.p_Akapitzlistą /* Akapit z listą */
{
 font-size: 1.00rem;
 text-indent: 1.5000rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 2.8750rem;
}
.p_BodyText /* Body Text */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0.6250rem 0;
}
.p_Bookmark /* Bookmark */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_BookmarkS /* BookmarkS */
{
 font-size: 1.00rem;
 line-height: 1.80;
 border-color: #00b0f0;
 border-style: solid;
 border-width: thin;
 border-top: none;
 border-right: none;
 border-left: none;
 padding: 0.1250rem 0.1250rem 0.1250rem 0.1250rem;
 margin: 0.0625rem 0 0 0;
}
.p_BookmarkZ /* BookmarkZ */
{
 font-size: 1.00rem;
 line-height: 1.80;
 border-color: #ee7203;
 border-style: solid;
 border-width: thin;
 border-top: none;
 border-right: none;
 border-left: none;
 padding: 0.1250rem 0.1250rem 0.1250rem 0.1250rem;
 margin: 0.0625rem 0 0 0;
}
.p_Callout /* Callout */
{
 font-size: 1.00rem;
 text-indent: -1.4375rem;
 line-height: 1.80;
 margin: 0.1875rem 6.2500rem 0 5.1875rem;
}
.p_Callouts /* Callouts */
{
 font-size: 1.00rem;
 margin: 0 0 0.3125rem 0;
}
.p_Code /* Code */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_CodeExample /* Code Example */
{
 font-size: 0.80rem;
 line-height: 1.50;
 white-space: nowrap;
 page-break-inside: avoid;
 margin: 0.1875rem 0 0 0;
}
.p_Comment /* Comment */
{
 font-size: 1.00rem;
 text-align: center;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_H1 /* H1 */
{
 font-size: 1.40rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 2.0000rem 0 0 6.0000rem;
}
.p_H2 /* H2 */
{
 font-size: 1.20rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 2.0000rem 0 0 6.0000rem;
}
.p_H3 /* H3 */
{
 font-size: 1.00rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 0.5000rem 0 0.1875rem 0;
}
.p_H4 /* H4 */
{
 font-size: 1.00rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 0.5000rem 0 0.1875rem 0;
}
.p_Header /* Header */
{
 font-size: 0.90rem;
 line-height: 1.80;
 page-break-after: avoid;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: thin;
 border-top: none;
 border-right: none;
 border-left: none;
 padding: 0.0625rem 0.0625rem 0.0625rem 0.0625rem;
 margin: 0.8750rem 0 0 0;
}
.p_HeaderHowToToggle /* Header HowTo Toggle */
{
 font-size: 0.90rem;
 text-indent: -1.2500rem;
 line-height: 1.80;
 page-break-after: avoid;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: thin;
 background: #f0f0f0;
 padding: 0.1875rem 0.1875rem 0.1875rem 0.1875rem;
 margin: 1.0625rem 0 0.7500rem 1.0625rem;
}
.p_HeadingBlack /* Heading Black */
{
 font-size: 1.60rem;
 page-break-after: avoid;
 margin: 0 0 0.3125rem 0;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading1Black /* Heading1 Black */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading1Blue /* Heading1 Blue */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading2 /* Heading2 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading3 /* Heading3 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 line-height: 1.80;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading3Blue /* Heading3 Blue */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 line-height: 1.50;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading4 /* Heading4 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 line-height: 1.80;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading4Blue /* Heading4 Blue */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 line-height: 1.80;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_Heading5 /* Heading5 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 line-height: 1.80;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 0 0 0.3125rem 0;
}
.p_HeadingWhite /* HeadingWhite */
{
 font-size: 1.60rem;
 page-break-after: avoid;
 margin: 0 0 0.3125rem 0;
}
.p_Hidden /* Hidden */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_Ikona /* Ikona */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_Image /* Image */
{
 font-size: 0.80rem;
 line-height: 1.80;
 margin: 0 0 0 0;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 0.80rem;
 line-height: 1.80;
 page-break-inside: avoid;
 page-break-after: avoid;
 margin: 0.1875rem 0 0.5000rem 0;
}
.p_ImageLegenda /* Image Legenda */
{
 font-size: 0.80rem;
 line-height: 1.80;
 page-break-inside: avoid;
 page-break-after: avoid;
 margin: 0 0 0.5625rem 0;
}
.p_Legenda /* Legenda */
{
 font-size: 0.80rem;
 line-height: 1.80;
 page-break-inside: avoid;
 page-break-after: avoid;
 margin: 0.1875rem 0 0.5000rem 0;
}
.p_Linktopic /* Link topic */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_List /* List */
{
 font-size: 1.10rem;
 line-height: 1.50;
 margin: 0 0 0 0;
}
.p_ListContinue /* List Continue */
{
 font-size: 1.00rem;
 margin: 0 0 0.5000rem 1.1875rem;
}
.p_ListParagraph /* List Paragraph */
{
 font-size: 1.00rem;
 text-indent: -1.5000rem;
 margin: 0 0 0.6250rem 2.0625rem;
}
.p_Listanumerowana /* Lista numerowana */
{
 font-size: 1.00rem;
 text-indent: -3.0000rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 3.0000rem;
}
.p_Listawypunktowana /* Lista wypunktowana */
{
 font-size: 1.00rem;
 text-indent: -1.5000rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0 0 0.2500rem 2.1250rem;
}
.p_Listawypunktowana2 /* Lista wypunktowana2 */
{
 font-size: 1.00rem;
 text-indent: -1.5000rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0 0 0.2500rem 4.5000rem;
}
.p_Listawypunktowana3 /* Lista wypunktowana3 */
{
 font-size: 1.00rem;
 text-indent: -1.5000rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0 0 0.2500rem 6.0000rem;
}
.p_Listawypunktowana4 /* Lista wypunktowana4 */
{
 font-size: 1.00rem;
 text-indent: -1.5000rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0 0 0.2500rem 7.5625rem;
}
.p_Nagłówek /* Nagłówek */
{
 font-size: 1.00rem;
 line-height: 1.80;
 page-break-after: avoid;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: thin;
 border-top: none;
 border-right: none;
 border-left: none;
 padding: 0.0625rem 0.0625rem 0.0625rem 0.0625rem;
 margin: 0.8750rem 0 0 0;
}
.p_Nagłówek1 /* Nagłówek 1 */
{
 font-size: 1.40rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0.1875rem 0 0 0;
}
.p_Nagłówek2 /* Nagłówek 2 */
{
 font-size: 1.20rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0.1875rem 0 0 0;
}
.p_Nagłówek3 /* Nagłówek 3 */
{
 font-size: 1.10rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 0.8125rem 0 0 0;
}
.p_Nagłówek4 /* Nagłówek 4 */
{
 font-size: 1.00rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 0.8125rem 0 0 0;
}
.p_NagłówekRozwinięcia /* Nagłówek Rozwinięcia */
{
 font-size: 1.00rem;
 text-indent: -0.5625rem;
 line-height: 1.80;
 page-break-after: avoid;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: thin;
 background: #f0f0f0;
 padding: 0.1875rem 0.1875rem 0.1875rem 0.1875rem;
 margin: 0.3125rem 0 0.7500rem 0.3750rem;
}
.p_Normal1 /* Normal 1 */
{
 font-size: 1.00rem;
}
.p_NormalHead /* Normal Head */
{
 font-size: 1.00rem;
 page-break-after: avoid;
 margin: 0.3125rem 0 0.3125rem 0;
}
.p_Normalny /* Normalny */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_Notes /* Notes */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_NotesBox /* NotesBox */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.6250rem 0 0 0;
}
.p_Podkreślenie /* Podkreślenie */
{
 font-size: 1.10rem;
 margin: 0.8750rem 1.1875rem 0 2.3750rem;
}
.p_Podpisrysunku /* Podpis rysunku */
{
 font-size: 0.90rem;
 line-height: 1.80;
 margin: 0.3125rem 0 0 0;
}
.p_Pole /* Pole */
{
 font-size: 1.00rem;
 text-align: justify;
 line-height: 1.80;
 margin: 0.1875rem 0 0.8125rem 0;
}
.p_PopupBox /* Popup Box */
{
 font-size: 0.90rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_Rysunek /* Rysunek */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.3125rem 0 0 0;
}
.p_Section /* Section */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0.1875rem 0;
}
.p_SeeAlso /* SeeAlso */
{
 font-size: 1.00rem;
 page-break-after: avoid;
 margin: 0.6250rem 0 0.6250rem 0;
}
.p_Status /* Status */
{
 font-size: 1.00rem;
 text-align: justify;
 line-height: 1.80;
 margin: 0.1875rem 0 0.8125rem 0;
}
.p_Subheader /* Subheader */
{
 font-size: 1.20rem;
 line-height: 1.80;
 page-break-after: avoid;
 margin: 0.3125rem 0 0 0;
}
.p_T_Menu /* T_Menu */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0 0 0.3125rem 0;
}
.p_T_Menu10p /* T_Menu 10p */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0 0 0.1875rem 0;
}
.p_T_Toggletext /* T_Toggletext */
{
 font-size: 1.00rem;
 background: #ffffbb;
 margin: 0 0 0 0;
}
.p_Tabela /* Tabela */
{
 font-size: 1.00rem;
 text-indent: -1.1250rem;
 page-break-after: avoid;
 margin: 0 0 0.5000rem 1.1250rem;
}
.p_TipBody /* Tip Body */
{
 font-size: 1.00rem;
}
.p_TipHeading /* Tip Heading */
{
 font-size: 1.00rem;
}
.p_ToggleText /* ToggleText */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 9.4375rem 0 0.0625rem 0;
}
.p_ToggleTopic /* ToggleTopic */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
.p_Uwaga /* Uwaga */
{
 font-size: 1.00rem;
 line-height: 1.38;
 page-break-after: avoid;
 margin: 0.1875rem 0 0.3125rem 0;
}
.p_Window /* Window */
{
 font-size: 1.00rem;
 margin: 0.1875rem 0 0 0;
}
.p_Zakładka /* Zakładka */
{
 font-size: 1.00rem;
 line-height: 1.80;
 margin: 0.1875rem 0 0 0;
}
/* Table styles */
table.Toggle {
 width: 100%;
 border: none;
 border-spacing: 0;
}
table.Toggle tr.Toggle {
 text-align: left;
}
table.Toggle th.Toggle, table.Toggle td.Toggle {
 vertical-align: top;
 padding: 0.0625rem;
 border: none;
}
table.TableToggle {
 border: none;
 border-spacing: 0;
}
table.TableToggle tr.TableToggle {
 text-align: left;
}
table.TableToggle th.TableToggle, table.TableToggle td.TableToggle {
 vertical-align: top;
 padding: 0;
 border: none;
}
table.Table_Toggle {
 border: none;
 border-spacing: 0;
}
table.Table_Toggle tr.Table_Toggle {
 text-align: left;
}
table.Table_Toggle th.Table_Toggle, table.Table_Toggle td.Table_Toggle {
 vertical-align: top;
 padding: 0;
 border: none;
}
table.Drzewo {
 width: 100%;
 border: none;
 border-spacing: 0;
}
table.Drzewo tr.Drzewo {
 text-align: left;
}
table.Drzewo th.Drzewo, table.Drzewo td.Drzewo {
 vertical-align: top;
 padding: 0.0625rem;
 border: none;
}
table.Tabela {
 width: 100%;
 border: none;
 border-spacing: 0;
 border-collapse: collapse;
}
table.Tabela tr.Tabela {
 text-align: left;
}
table.Tabela th.Tabela, table.Tabela td.Tabela {
 vertical-align: top;
 padding: 0.0625rem;
 border: solid thin;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }

a.imagetogglelink {
  position: relative;
  display: inline-block;
}
svg.image-toggle-magnifier { /* Magnifier icon for image toggles */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 40pt;
  height: 40pt;
  max-width: 80%;
  max-height: 80%;
  fill: #FFFFFF;
  stroke: #808080;
  stroke-width: 0.5pt;
  opacity: 0.3;
  transition: opacity 0.3s;
}
img.image-toggle:hover + svg.image-toggle-magnifier, svg.image-toggle-magnifier:hover {
  opacity: 1;
}



#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 3px;
  border:1px solid #FF0000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3 }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3 }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
